Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: compiz probs ymp+11.1

  1. #1
    Join Date
    Jun 2008
    Location
    Prescott, AZ
    Posts
    1,175

    Exclamation compiz probs ymp+11.1

    It looked like compiz might be really easy for 11.1 with the .ymp file, but so far it's troubles all the way with both my laptop and my desktop. Both reported serious repo errors - loads of un-providable dependencies - this morning when I tried on my newly-11.1-upgraded desktop, it actually reported that one of the packages had been hacked or attacked due to a checksum error.

    KDE3 - both use NVidia cards (6xxx on lappie, 8xxx on desktop) - but that wouldn't give the repo errors, right?

  2. #2
    Join Date
    Nov 2008
    Location
    N. Wales
    Posts
    1,028

    Default Re: compiz probs ymp+11.1

    PattiMichelle adjusted his/her AFDB on Saturday 22 Aug 2009 17:06 to write:

    >
    > It looked like compiz might be really easy for 11.1 with the .ymp file,
    > but so far it's troubles all the way with both my laptop and my desktop.
    > Both reported serious repo errors - loads of un-providable dependencies
    > - this morning when I tried on my newly-11.1-upgraded desktop, it
    > actually reported that one of the packages had been hacked or attacked
    > due to a checksum error.
    >
    > KDE3 - both use NVidia cards (6xxx on lappie, 8xxx on desktop) - but
    > that wouldn't give the repo errors, right?
    >
    >



    I have been using these repos:

    /repositories/X11:/XGL/openSUSE_11.1

    /repositories/X11:/Compiz/openSUSE_11.1/

    both from:

    downloads.opensuse.org

    And finally after having a bit of time on my hands tonight I have got compiz
    working in both xfce "AND" KDE4.3, even the cube with the gears and
    everything that I want, all I need to do is find out how to get the
    notification sounds for the window manager working with KDE and I have my
    near perfect desktop.

    There is an app called fusion-icon which really helps to get stuff
    configured in KDE, I first got all working in xfce and then went to KDE to
    setup there to my liking.

    Beats kwin into a cocked hat if you ask me, the CPU usage is nonexistent
    even with all effects enabled compared to kwin.

    If I woz down wif da yoof I couls say it r0ckz

    Now if I could only get compiz working in 11.2 I would be a really happy
    bunny.

    HTH


    --
    Mark
    Caveat emptor
    Nullus in verba
    Nil illegitimi carborundum

  3. #3
    Join Date
    Jun 2008
    Location
    Prescott, AZ
    Posts
    1,175

    Default Re: compiz probs ymp+11.1

    Yes, I must say that when you do an OpenSuSE machine right (right drivers, etc.) it is a screamer. But being among the Linux-impaired, I am always running into "gotchas" - like you have to hit "q" after the terminal displays one of the "most agree to" textfile agreements... it took me 6 months to figure out it wasn't <ctrl> - some character

    'K - I added those two repos, now let's let the .ymp thingie run again for Compiz...
    Shoot! Got the same errors... I wonder if this has anything to do with the fact that I can't find anything I'm used to in kde4 so I'm using kde3?

    =======================================
    ### YaST2 conflicts list - generated 2009-08-22 20:05:28 ####

    compizconfig-settings-manager-0.8.2-6.1.x86_64 requires compiz = 0.8.2, but this requirement cannot be provided
    uninstallable providers: compiz-0.8.2-161.1.x86_64[repositories/X11:/XGL/openSUSE_11.1/]
    compiz-0.8.2-161.1.i586[repositories/X11:/XGL/openSUSE_11.1/]
    compiz-0.8.2-161.1.i586[X11GL]
    compiz-0.8.2-161.1.x86_64[X11GL]
    [ ] Following actions will be done:
    do not install compizconfig-settings-manager-0.8.2-6.1.x86_64
    do not install python-compizconfig-0.8.2-3.1.x86_64
    [ ] do not install compiz-0.7.8-11.49.x86_64

    [ ] Ignore some dependencies of compizconfig-settings-manager



    compiz-kde4-0.7.8-11.49.x86_64 requires libplasma.so.3()(64bit), but this requirement cannot be provided
    uninstallable providers: libkde4-4.3.0-158.1.x86_64[KDE:KDE4:Factoryesktop]
    [ ] Following actions will be done:
    install libkde4-4.3.0-158.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libkde4-devel-4.3.0-158.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdelibs4-4.3.0-158.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kde4-filesystem-4.3.0-72.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    replacement of kde4-kdm-4.1.3-10.3.7.x86_64 with kdm-4.3.0-329.1.x86_64
    install kde4-kgreeter-plugins-4.3.0-329.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    replacement of kde4-knewsticker-4.1.3-4.11.x86_64 with kde4-filesystem-4.3.0-72.1.x86_64
    replacement of kde4-kwin-4.1.3-10.3.7.x86_64 with kwin-4.3.0-329.1.x86_64
    install kdebase4-runtime-4.3.0-138.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdebase4-workspace-4.3.0-329.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdebase4-workspace-ksysguardd-4.3.0-329.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdelibs4-core-4.3.0-158.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    replacement of powerdevil-1.4.1-4.5.2.x86_64 with kdebase4-workspace-4.3.0-329.1.x86_64
    replacement of kde4-kate-4.1.3-2.10.x86_64 with kate-4.3.0-74.1.x86_64
    replacement of kde4-kget-4.1.3-4.11.x86_64 with kget-4.3.0-103.1.x86_64
    replacement of kde4-plasma-addons-4.1.3-5.16.x86_64 with plasma-addons-4.3.0-13.1.x86_64
    install kdebase4-4.3.0-112.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libkdepimlibs4-4.3.0-101.8.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdebase4-nsplugin-4.3.0-112.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdepimlibs4-4.3.0-101.8.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    replacement of kde4-korganizer-4.1.3-3.14.9.x86_64 with korganizer-4.3.0-156.3.x86_64
    replacement of kde4-kopete-4.1.3-4.11.x86_64 with kopete-4.3.0-103.1.x86_64
    replacement of kde4-knotes-4.1.3-3.14.9.x86_64 with knotes-4.3.0-156.3.x86_64
    replacement of kde4-kmail-4.1.3-3.14.9.x86_64 with kmail-4.3.0-156.3.x86_64
    replacement of kde4-kaddressbook-4.1.3-3.14.9.x86_64 with kaddressbook-4.3.0-156.3.x86_64
    replacement of kde4-akregator-4.1.3-3.14.9.x86_64 with akregator-4.3.0-156.3.x86_64
    install PolicyKit-kde-0.2-20.102.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    replacement of kde4-ark-4.1.3-2.9.x86_64 with ark-4.3.0-90.1.x86_64
    deinstallation of kde4-gwenview-4.1.3-4.6.x86_64
    install kde4-kapptemplate-4.3.0-74.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    replacement of kde4-katomic-4.1.3-3.9.x86_64 with katomic-4.3.0-79.1.x86_64
    replacement of kde4-kbattleship-4.1.3-3.9.x86_64 with kbattleship-4.3.0-79.1.x86_64
    replacement of kde4-kblackbox-4.1.3-3.9.x86_64 with kblackbox-4.3.0-79.1.x86_64
    replacement of kde4-kbounce-4.1.3-3.9.x86_64 with kbounce-4.3.0-79.1.x86_64
    replacement of kde4-kcalc-4.1.3-2.9.x86_64 with kcalc-4.3.0-90.1.x86_64
    replacement of kde4-kcolorchooser-4.1.3-4.6.x86_64 with kcolorchooser-4.3.0-121.1.x86_64
    replacement of kde4-kdnssd-4.1.3-4.11.x86_64 with kdnssd-4.3.0-103.1.x86_64
    replacement of kde4-kgamma-4.1.3-4.6.x86_64 with kgamma-4.3.0-121.1.x86_64
    replacement of kde4-kgoldrunner-4.1.3-3.9.x86_64 with kgoldrunner-4.3.0-79.1.x86_64
    replacement of kde4-kgpg-4.1.3-2.9.x86_64 with kgpg-4.3.0-90.1.x86_64
    replacement of kde4-kio_audiocd-4.1.3-4.11.x86_64 with kio_audiocd-4.3.0-76.4.x86_64
    replacement of kde4-kio_kamera-4.1.3-4.6.x86_64 with kio_kamera-4.3.0-121.1.x86_64
    replacement of kde4-kio_sysinfo-11.1-66.4.x86_64 with kio_sysinfo-11.1.2-72.3.x86_64
    replacement of kde4-kiriki-4.1.3-3.9.x86_64 with kiriki-4.3.0-79.1.x86_64
    replacement of kde4-kjumpingcube-4.1.3-3.9.x86_64 with kjumpingcube-4.3.0-79.1.x86_64
    replacement of kde4-klines-4.1.3-3.9.x86_64 with klines-4.3.0-79.1.x86_64
    replacement of kde4-kmahjongg-4.1.3-3.9.x86_64 with kmahjongg-4.3.0-79.1.x86_64
    replacement of kde4-kmines-4.1.3-3.9.x86_64 with kmines-4.3.0-79.1.x86_64
    replacement of kde4-kmix-4.1.3-4.11.x86_64 with kmix-4.3.0-76.4.x86_64
    replacement of kde4-knetwalk-4.1.3-3.9.x86_64 with knetwalk-4.3.0-79.1.x86_64
    replacement of kde4-kolf-4.1.3-3.9.x86_64 with kolf-4.3.0-79.1.x86_64
    replacement of kde4-konqueror-plugins-4.1.3-2.8.x86_64 with konqueror-plugins-4.3.0-5.12.x86_64
    replacement of kde4-konquest-4.1.3-3.9.x86_64 with konquest-4.3.0-79.1.x86_64
    replacement of kde4-kpat-4.1.3-3.9.x86_64 with kpat-4.3.0-79.1.x86_64
    replacement of kde4-krdc-4.1.3-4.11.x86_64 with krdc-4.3.0-103.1.x86_64
    replacement of kde4-kreversi-4.1.3-3.9.x86_64 with kreversi-4.3.0-79.1.x86_64
    replacement of kde4-krfb-4.1.3-4.11.x86_64 with krfb-4.3.0-103.1.x86_64
    replacement of kde4-ksame-4.1.3-3.9.x86_64 with ksame-4.3.0-79.1.x86_64
    replacement of kde4-kscd-4.1.3-4.11.x86_64 with kscd-4.3.0-76.4.x86_64
    replacement of kde4-kshisen-4.1.3-3.9.x86_64 with kshisen-4.3.0-79.1.x86_64
    replacement of kde4-ksnapshot-4.1.3-4.6.x86_64 with ksnapshot-4.3.0-121.1.x86_64
    replacement of kde4-kspaceduel-4.1.3-3.9.x86_64 with kspaceduel-4.3.0-79.1.x86_64
    replacement of kde4-ksquares-4.1.3-3.9.x86_64 with ksquares-4.3.0-79.1.x86_64
    replacement of kde4-ksudoku-4.1.3-3.9.x86_64 with ksudoku-4.3.0-79.1.x86_64
    replacement of kde4-kwalletmanager-4.1.3-2.9.x86_64 with kwalletmanager-4.3.0-90.1.x86_64
    install kde4-l10n-devel-4.3.0-74.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    replacement of kde4-lskat-4.1.3-3.9.x86_64 with lskat-4.3.0-79.1.x86_64
    replacement of kde4-okular-4.1.3-4.6.x86_64 with okular-4.3.0-121.1.x86_64
    install kdeartwork4-screensaver-4.3.0-53.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    replacement of kde4-kontact-4.1.3-3.14.9.x86_64 with kontact-4.3.0-156.3.x86_64
    replacement of kde4-konsole-4.1.3-3.8.9.x86_64 with konsole-4.3.0-112.1.x86_64
    replacement of kde4-konqueror-4.1.3-3.8.9.x86_64 with konqueror-4.3.0-112.1.x86_64
    replacement of kde4-kwrite-4.1.3-3.8.9.x86_64 with kwrite-4.3.0-112.1.x86_64
    replacement of kde4-dolphin-4.1.3-3.8.9.x86_64 with dolphin-4.3.0-112.1.x86_64
    replacement of kde4-keditbookmarks-4.1.3-3.8.9.x86_64 with keditbookmarks-4.3.0-112.1.x86_64
    replacement of kde4-kfind-4.1.3-3.8.9.x86_64 with kfind-4.3.0-112.1.x86_64
    install kdegames4-4.3.0-79.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdemultimedia4-4.3.0-76.4.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdenetwork4-filesharing-4.3.0-103.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install ktorrent-3.2.3-39.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install krusader-2.0.0-25.9.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdepim4-4.3.0-156.3.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdepim4-wizards-4.3.0-156.3.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libkdepim4-4.3.0-156.3.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdebase4-libkonq-4.3.0-112.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdegames4-carddecks-default-4.3.0-89.1.noarch (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kdegames4-carddecks-other-4.3.0-89.1.noarch (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libkdegames4-4.3.0-79.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kio_iso-2.0.0-25.9.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install kio_sysinfo-11.1.2-72.3.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libical0-0.43-2.5.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libkcddb4-4.3.0-76.4.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libkcompactdisc4-4.3.0-76.4.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libkdecore4-devel-4.3.0-158.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libkonq5-4.3.0-112.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install soprano-2.3.0-49.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install oxygen-icon-theme-4.3.0-29.1.noarch (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    install libqt4-sql-mysql-4.5.2-59.1.x86_64 (with vendor change)
    openSUSE
    -->
    openSUSE Build Service
    [ ] Ignore some dependencies of compiz-kde4

    [ ] do not install compiz-kde4-0.7.8-11.49.x86_64




    #### YaST2 conflicts list END ###

  4. #4
    Join Date
    Jan 2009
    Location
    USA Pennsylvania
    Posts
    1,287

    Default Re: compiz probs ymp+11.1

    Hi,

    I think you may want to look at this thread:

    Compiz Fusion on 4.3 X - openSUSE Forums

    It applies to all KDE versions other than 4.2.

    What happens, is the 1-click installer adds an extra KDE4.2 repository which tries to upgrade some packages to KDE4.2.

    But from what I see in your dependency list, you have a lot of 4.3 packages trying to install. So we'll have to get that straightened out.

    Could you please open up a terminal and then provide the output of:

    Code:
    zypper lr -d
    Take Care,

    Ian

    Edit: Baskitcaise, the method I linked to also works for 11.2
    Last edited by ijbreakey; 23-Aug-2009 at 05:39. Reason: Added info
    Laptop: Dell Inspiron E1505 | OpenSUSE 12.1/Windows Vista | KDE | Intel CPU T2050 1.6 GHz | Intel 945GM | 3.2GB RAM
    Box: OpenSUSE 12.1/Windows 7 | KDE | Intel Core 2 Quad 8300 2.5GHz/core | nVidia Geforce 9500GT 1GB| 4 GB RAM

  5. #5
    Join Date
    Jun 2008
    Location
    Prescott, AZ
    Posts
    1,175

    Default Re: compiz probs ymp+11.1

    PattiDesktop:/home/patti # zypper lr -d
    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    ---+------------------------------------------------------------------------+----------------------------------------------------------------------+---------+---------+----------+--------+--------------------------------------------------------------------------------------+--------
    1 | Barninger_1 | Barninger | No | Yes | 99 | rpm-md | Index of /pub/linux/misc/suser-sbarnin/suse111 |
    2 | Education/openSUSE_11.0/_1 | Education/openSUSE_11.0/ | No | Yes | 99 | rpm-md | Index of /pub/opensuse/repositories/Education/openSUSE_11.1 |
    3 | KDE:KDE4:Factoryesktop | KDE:KDE4:Factoryesktop | Yes | Yes | 99 | rpm-md | Index of /repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.1 |
    4 | Libdvdcss repository | Libdvdcss repository | Yes | Yes | 99 | rpm-md | http://suse.linuxin.dk/repo/11.1/ |
    5 | Main_Repository_(NON-OSS) | Main Repository (NON-OSS) | Yes | Yes | 99 | yast2 | Index of /distribution/11.1/repo/non-oss |
    6 | Main_Repository_(OSS) | Main Repository (OSS) | Yes | Yes | 99 | yast2 | Index of /distribution/11.1/repo/oss |
    7 | Mozilla_based_projects_(openSUSE_11.0) | Mozilla based projects (openSUSE_11.1) | Yes | Yes | 99 | rpm-md | Index of /repositories/mozilla/openSUSE_11.1 |
    8 | Packman Repository | Packman Repository | Yes | Yes | 99 | rpm-md | Index of /pub/packman/suse/11.1 |
    9 | X11GL | X11GL | Yes | Yes | 99 | rpm-md | Index of /repositories/X11:/XGL/openSUSE_11.1_KDE4_Factory |
    10 | devel:tools:building | devel:tools:building | Yes | Yes | 99 | rpm-md | Index of /repositories/devel:/tools:/building/openSUSE_11.1 |
    11 | Index of /update/11.1 | Index of /update/11.1 | Yes | Yes | 99 | rpm-md | Index of /update/11.1 |
    12 | http://ftp5.gwdg.de/pub/opensuse/rep...enSUSE_11.0/_1 | Index of /pub/opensuse/repositories/science/openSUSE_11.0 | No | Yes | 99 | rpm-md | Index of /pub/opensuse/repositories/science/openSUSE_11.1 |
    13 | openSUSE-11.1-Non-Oss | openSUSE-11.1-Non-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/11.1/repo/non-oss |
    14 | openSUSE-DVD 11.0 | openSUSE-DVD 11.0 | No | No | 99 | yast2 | cd:///?devices=/dev/sr1,/dev/sr0 |
    15 | openSuSE11.0DVD | openSuSE11.0DVD | No | No | 99 | yast2 | dir:///OSS/sdb7/openSuSE11.0DVD/ |
    16 | packman.unixheads.com/suse/11.0/_1 | packman.unixheads.com/suse/11.0/ | No | Yes | 99 | rpm-md | Index of /suse/11.1 |
    17 | repositories/X11:/Compiz/openSUSE_11.1 | repositories/X11:/Compiz/openSUSE_11.1 | Yes | Yes | 99 | rpm-md | Index of /repositories/X11:/Compiz/openSUSE_11.1 |
    18 | repositories/X11:/XGL/openSUSE_11.1/ | repositories/X11:/XGL/openSUSE_11.1/ | Yes | Yes | 99 | rpm-md | Index of /repositories/X11:/XGL/openSUSE_11.1 |
    PattiDesktop:/home/patti #

  6. #6
    Join Date
    Jun 2008
    Location
    Prescott, AZ
    Posts
    1,175

    Default Re: compiz probs ymp+11.1

    PattiDesktop:/home/patti # zypper lr -d
    # | Alias | Name | Enabled | Refresh | Priority | Type | URI | Service
    ---+------------------------------------------------------------------------+----------------------------------------------------------------------+---------+---------+----------+--------+--------------------------------------------------------------------------------------+--------
    1 | Barninger_1 | Barninger | No | Yes | 99 | rpm-md | Index of /pub/linux/misc/suser-sbarnin/suse111 |
    2 | Education/openSUSE_11.0/_1 | Education/openSUSE_11.0/ | No | Yes | 99 | rpm-md | Index of /pub/opensuse/repositories/Education/openSUSE_11.1 |
    3 | KDE:KDE4:Factoryesktop | KDE:KDE4:Factoryesktop | Yes | Yes | 99 | rpm-md | Index of /repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.1 |
    4 | Libdvdcss repository | Libdvdcss repository | Yes | Yes | 99 | rpm-md | http://suse.linuxin.dk/repo/11.1/ |
    5 | Main_Repository_(NON-OSS) | Main Repository (NON-OSS) | Yes | Yes | 99 | yast2 | Index of /distribution/11.1/repo/non-oss |
    6 | Main_Repository_(OSS) | Main Repository (OSS) | Yes | Yes | 99 | yast2 | Index of /distribution/11.1/repo/oss |
    7 | Mozilla_based_projects_(openSUSE_11.0) | Mozilla based projects (openSUSE_11.1) | Yes | Yes | 99 | rpm-md | Index of /repositories/mozilla/openSUSE_11.1 |
    8 | Packman Repository | Packman Repository | Yes | Yes | 99 | rpm-md | Index of /pub/packman/suse/11.1 |
    9 | X11GL | X11GL | Yes | Yes | 99 | rpm-md | Index of /repositories/X11:/XGL/openSUSE_11.1_KDE4_Factory |
    10 | devel:tools:building | devel:tools:building | Yes | Yes | 99 | rpm-md | Index of /repositories/devel:/tools:/building/openSUSE_11.1 |
    11 | Index of /update/11.1 | Index of /update/11.1 | Yes | Yes | 99 | rpm-md | Index of /update/11.1 |
    12 | http://ftp5.gwdg.de/pub/opensuse/rep...enSUSE_11.0/_1 | Index of /pub/opensuse/repositories/science/openSUSE_11.0 | No | Yes | 99 | rpm-md | Index of /pub/opensuse/repositories/science/openSUSE_11.1 |
    13 | openSUSE-11.1-Non-Oss | openSUSE-11.1-Non-Oss | Yes | Yes | 99 | yast2 | Index of /distribution/11.1/repo/non-oss |
    14 | openSUSE-DVD 11.0 | openSUSE-DVD 11.0 | No | No | 99 | yast2 | cd:///?devices=/dev/sr1,/dev/sr0 |
    15 | openSuSE11.0DVD | openSuSE11.0DVD | No | No | 99 | yast2 | dir:///OSS/sdb7/openSuSE11.0DVD/ |
    16 | packman.unixheads.com/suse/11.0/_1 | packman.unixheads.com/suse/11.0/ | No | Yes | 99 | rpm-md | Index of /suse/11.1 |
    17 | repositories/X11:/Compiz/openSUSE_11.1 | repositories/X11:/Compiz/openSUSE_11.1 | Yes | Yes | 99 | rpm-md | Index of /repositories/X11:/Compiz/openSUSE_11.1 |
    18 | repositories/X11:/XGL/openSUSE_11.1/ | repositories/X11:/XGL/openSUSE_11.1/ | Yes | Yes | 99 | rpm-md | Index of /repositories/X11:/XGL/openSUSE_11.1 |
    PattiDesktop:/home/patti #

  7. #7
    Join Date
    Jun 2008
    Location
    Prescott, AZ
    Posts
    1,175

    Default Re: compiz probs ymp+11.1

    EDIT: I am trying the "customize" selection described in the referenced thread... I unchecked anything that said KDE4 and got... (I'm running 11.1 x86_64)

    #### YaST2 conflicts list - generated 2009-08-23 11:59:30 ####

    simple-ccsm-0.7.8-11.6.x86_64 requires compiz-fusion-plugins-main, but this requirement cannot be provided
    uninstallable providers: compiz-fusion-plugins-main-0.7.8-4.16.i586[Main_Repository_(OSS)]
    compiz-fusion-plugins-main-0.7.8-32.4.x86_64[repositories/X11:/Compiz/openSUSE_11.1]
    compiz-fusion-plugins-main-0.7.8-32.4.i586[repositories/X11:/Compiz/openSUSE_11.1]
    compiz-fusion-plugins-main-0.7.8-4.16.i586[openSUSE:11.1]
    [ ] Ignore some dependencies of simple-ccsm

    [ ] Following actions will be done:
    do not install compiz-plugins-main-0.8.2-100.9.x86_64
    do not install compiz-plugins-extra-0.8.2-102.2.x86_64
    [ ] do not install simple-ccsm-0.7.8-11.6.x86_64




    #### YaST2 conflicts list END ###

  8. #8
    Join Date
    Jan 2009
    Location
    USA Pennsylvania
    Posts
    1,287

    Default Re: compiz probs ymp+11.1

    Sorry for the long time to respond. First off are you trying to run KDE 4.3? Because you have its repository which set off all the conflicts about upgrading kde. Second, get rid of the two previous compiz and xgl repositories you added before you try the one-click installer.

    And for your conflict you last posted, choose

    [x] do not install simple-ccsm-0.7.8-11.6.x86_64

    Take Care,

    Ian
    Laptop: Dell Inspiron E1505 | OpenSUSE 12.1/Windows Vista | KDE | Intel CPU T2050 1.6 GHz | Intel 945GM | 3.2GB RAM
    Box: OpenSUSE 12.1/Windows 7 | KDE | Intel Core 2 Quad 8300 2.5GHz/core | nVidia Geforce 9500GT 1GB| 4 GB RAM

  9. #9
    Join Date
    Jun 2008
    Location
    Prescott, AZ
    Posts
    1,175

    Default Re: compiz probs ymp+11.1

    Oops - I guess a previous try had left the 4.xKDO repos installed... I think I'm dyslexic that I always miss these things...

    Edit: Hmmm. I deleted the 4.x repos and re-ran the ymp and it didn't throw any errors at all. I guess the YaST package resolution code is really complex - like writing a computer program to play chess. It reported success this time!! Yay! Do you know of a good website on configuring Compiz that includes both the simple and the advanced? I know there are a huge number of possibilities...

  10. #10
    Join Date
    Jun 2008
    Location
    Prescott, AZ
    Posts
    1,175

    Default Re: compiz probs ymp+11.1

    Oops - simple-ccsm says my desktop isn't configured to support effects. I know 3D is working, so I guess it's the "compositing" switch in xorg.conf, even though the openSuSE compiz page indicated that I didn't have to manually enable that in 11.1, though it was a very confusing read and I probably misunderstood.

    OK, that cleared up the simple-ccsm error:

    patti@PattiDesktop:~> simple-ccsm
    Checking for Xdmx: not present.
    Checking for Xgl: not present.
    Detected PCI ID for VGA: Flags: bus master, VGA palette snoop, 66MHz, medium devsel, latency 64
    01:00.0 0300: 10de:0422 (rev a1) (prog-if 00 [VGA controller])
    Checking for software rasterizer: not present.
    Checking for texture_from_pixmap: present.
    Checking for non power of two support: present.
    Checking for Composite extension: present.
    Comparing resolution (1920x1200) to maximum 3D texture size (8192): Passed.
    Checking for nVidia: present.
    Checking for FBConfig: present.
    Checking for Xgl: not present.
    Dry run finished: everything should work with regards to Compiz and 3D.
    No compiz manager config found!
    Checking for Xdmx: not present.
    Checking for Xgl: not present.
    Detected PCI ID for VGA: Flags: bus master, VGA palette snoop, 66MHz, medium devsel, latency 64
    01:00.0 0300: 10de:0422 (rev a1) (prog-if 00 [VGA controller])
    Checking for software rasterizer: not present.
    Checking for texture_from_pixmap: present.
    Checking for non power of two support: present.
    Checking for Composite extension: present.
    Comparing resolution (1920x1200) to maximum 3D texture size (8192): Passed.
    Checking for nVidia: present.
    Checking for FBConfig: present.
    Checking for Xgl: not present.
    * Detected Session: kde
    * Searching for installed applications...
    * NVIDIA on Xorg detected, exporting: __GL_YIELD=NOTHING
    * Using the GTK Interface
    * Decorator "" is invalid.
    * Setting decorator to KDE Window Decorator ("kde-window-decorator --replace")
    /usr/bin/compiz (cube) - Warn: Failed to load slide: freedesktop
    Checking for Xdmx: not present.
    Checking for Xgl: not present.
    Detected PCI ID for VGA: Flags: bus master, VGA palette snoop, 66MHz, medium devsel, latency 64
    01:00.0 0300: 10de:0422 (rev a1) (prog-if 00 [VGA controller])
    Checking for software rasterizer: not present.
    Checking for texture_from_pixmap: present.
    Checking for non power of two support: present.
    Checking for Composite extension: present.
    Comparing resolution (1920x1200) to maximum 3D texture size (8192): Passed.
    Checking for nVidia: present.
    Checking for FBConfig: present.
    Checking for Xgl: not present.
    Dry run finished: everything should work with regards to Compiz and 3D.
    No compiz manager config found!
    Checking for Xdmx: not present.
    Checking for Xgl: not present.
    Detected PCI ID for VGA: Flags: bus master, VGA palette snoop, 66MHz, medium devsel, latency 64
    01:00.0 0300: 10de:0422 (rev a1) (prog-if 00 [VGA controller])
    Checking for software rasterizer: not present.
    Checking for texture_from_pixmap: present.
    Checking for non power of two support: present.
    Checking for Composite extension: present.
    Comparing resolution (1920x1200) to maximum 3D texture size (8192): Passed.
    Checking for nVidia: present.
    Checking for FBConfig: present.
    Checking for Xgl: not present.
    30452
    /usr/bin/compiz (cube) - Warn: Failed to load slide: freedesktop
    patti@PattiDesktop:~>

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •